package com.gyt.shr.entity;

import java.util.Date;
import java.util.List;

public class CertificationBillWithLogsAndType {

    private String billNo;
    private String typeName;
    private Date bizDate;
    private CertificatType billType;
    private List<MessageLogs> messageLogs;

    // 省略 getter 和 setter 方法
    public String getBillNo() {
        return billNo;
    }

    public void setBillNo(String billNo) {
        this.billNo = billNo;
    }

    public String getFname() {
        return typeName;
    }

    public void setFname(String typeName) {
        this.typeName = typeName;
    }

    public Date getBizDate() {
        return bizDate;
    }

    public void setBizDate(Date bizDate) {
        this.bizDate = bizDate;
    }

    public CertificatType getBillType() {
        return billType;
    }

    public void setBillType(CertificatType billType) {
        this.billType = billType;
    }

    public List<MessageLogs> getMessageLogs() {
        return messageLogs;
    }

    public void setMessageLogs(List<MessageLogs> messageLogs) {
        this.messageLogs = messageLogs;
    }
}
